/*
 @COLORS     Colors
 @FONTS      Font inclusions
 @SPACING    Margins and Paddings
 */
/* @COLORS */
.color--trasparent {
  color: transparent;
}
.color--white {
  color: #fff;
}
.color--black {
  color: #000;
}
.color--green {
  color: #66ad06;
}
.color--green--lighter {
  color: #96c639;
}
.color--green--light {
  color: #71c304;
}
.color--green--dark {
  color: #0c860c;
}
.color--green--darker {
  color: #0a4122;
}
.background-color--trasparent {
  background-color: transparent;
}
.background-color--white {
  background-color: #fff;
}
.background-color--black {
  background-color: #000;
}
.background-color--green {
  background-color: #66ad06;
}
.background-color--green--lighter {
  background-color: #96c639;
}
.background-color--green--light {
  background-color: #71c304;
}
.background-color--green--dark {
  background-color: #0c860c;
}
.background-color--green--darker {
  background-color: #0a4122;
}
/* @FONTS */
.font--primary {
  font-family: 'Open Sans', sans-serif;
}
.font--secondary {
  font-family: 'Lucida Sans', sans-serif;
}
.font--tertiary {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.font-size--xs {
  font-size: 12px;
}
.font-size--sm {
  font-size: 14px;
}
.font-size--m {
  font-size: 16px;
}
.font-size--l {
  font-size: 18px;
}
.font-size--xl {
  font-size: 20px;
}
.font-size--xxl {
  font-size: 24px;
}
.font-size-title--xs {
  font-size: 16px;
}
.font-size-title--sm {
  font-size: 20px;
}
.font-size-title--m {
  font-size: 24px;
}
.font-size-title--l {
  font-size: 30px;
}
.font-size-title--xl {
  font-size: 40px;
}
.font-size-title--xxl {
  font-size: 50px;
}
.font-weight--thin {
  font-weight: 100;
}
.font-weight--extra-light {
  font-weight: 200;
}
.font-weight--light {
  font-weight: 300;
}
.font-weight--regular, .font-weight--normal {
  font-weight: 400;
}
.font-weight--medium {
  font-weight: 500;
}
.font-weight--semi-bold {
  font-weight: 600;
}
.font-weight--bold {
  font-weight: 700;
}
.font-weight--extra-bold {
  font-weight: 800;
}
.font-weight--black {
  font-weight: 900;
}
/* @SITE MAX WIDTH */
/* @SPACING */
.margin-top--none {
  margin-top: 0;
}
.margin-top--xs {
  margin-top: 5px;
}
.margin-top--sm {
  margin-top: 10px;
}
.margin-top--m {
  margin-top: 20px;
}
.margin-top--l {
  margin-top: 30px;
}
.margin-top--xl {
  margin-top: 40px;
}
.margin-top--xxl {
  margin-top: 60px;
}
.margin-top--3xl {
  margin-top: 100px;
}
.margin-right--none {
  margin-right: 0;
}
.margin-right--xs {
  margin-right: 5px;
}
.margin-right--sm {
  margin-right: 10px;
}
.margin-right--m {
  margin-right: 20px;
}
.margin-right--l {
  margin-right: 30px;
}
.margin-right--xl {
  margin-right: 40px;
}
.margin-right--xxl {
  margin-right: 60px;
}
.margin-right--3xl {
  margin-right: 100px;
}
.margin-bottom--none {
  margin-bottom: 0;
}
.margin-bottom--xs {
  margin-bottom: 5px;
}
.margin-bottom--sm {
  margin-bottom: 10px;
}
.margin-bottom--m {
  margin-bottom: 20px;
}
.margin-bottom--l {
  margin-bottom: 30px;
}
.margin-bottom--xl {
  margin-bottom: 40px;
}
.margin-bottom--xxl {
  margin-bottom: 60px;
}
.margin-bottom--3xl {
  margin-bottom: 100px;
}
.margin-left--none {
  margin-left: 0;
}
.margin-left--xs {
  margin-left: 5px;
}
.margin-left--sm {
  margin-left: 10px;
}
.margin-left--m {
  margin-left: 20px;
}
.margin-left--l {
  margin-left: 30px;
}
.margin-left--xl {
  margin-left: 40px;
}
.margin-left--xxl {
  margin-left: 60px;
}
.margin-left--3xl {
  margin-left: 100px;
}
.padding-top--none {
  padding-top: 0;
}
.padding-top--xs {
  padding-top: 5px;
}
.padding-top--sm {
  padding-top: 10px;
}
.padding-top--m {
  padding-top: 20px;
}
.padding-top--l {
  padding-top: 30px;
}
.padding-top--xl {
  padding-top: 40px;
}
.padding-top--xxl {
  padding-top: 60px;
}
.padding-top--3xl {
  padding-top: 100px;
}
.padding-right--none {
  padding-right: 0;
}
.padding-right--xs {
  padding-right: 5px;
}
.padding-right--sm {
  padding-right: 10px;
}
.padding-right--m {
  padding-right: 20px;
}
.padding-right--l {
  padding-right: 30px;
}
.padding-right--xl {
  padding-right: 40px;
}
.padding-right--xxl {
  padding-right: 60px;
}
.padding-right--3xl {
  padding-right: 100px;
}
.padding-bottom--none {
  padding-bottom: 0;
}
.padding-bottom--xs {
  padding-bottom: 5px;
}
.padding-bottom--sm {
  padding-bottom: 10px;
}
.padding-bottom--m {
  padding-bottom: 20px;
}
.padding-bottom--l {
  padding-bottom: 30px;
}
.padding-bottom--xl {
  padding-bottom: 40px;
}
.padding-bottom--xxl {
  padding-bottom: 60px;
}
.padding-bottom--3xl {
  padding-bottom: 100px;
}
.padding-left--none {
  padding-left: 0;
}
.padding-left--xs {
  padding-left: 5px;
}
.padding-left--sm {
  padding-left: 10px;
}
.padding-left--m {
  padding-left: 20px;
}
.padding-left--l {
  padding-left: 30px;
}
.padding-left--xl {
  padding-left: 40px;
}
.padding-left--xxl {
  padding-left: 60px;
}
.padding-left--3xl {
  padding-left: 100px;
}
/*
 @GENERAL    General use classes
 @BASIC      Basic colors, fonts and backgrounds
 @ANIMATE    Animations
 @BUTTONS    Buttons
 @FORMS      Forms
 @LAYOUTFIX  Global Layout Fix
 */
/* @GENERAL */
.clear {
  clear: both;
}
.hidden, .screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
@media only screen and (max-width: 959px) {
  .hidden-mobile {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .hidden-mobile--sm {
    display: none;
  }
}
@media only screen and (min-width: 960px) {
  .hidden-desktop {
    display: none;
  }
}
@media only screen and (min-width: 960px) {
  .hidden-textwidget .textwidget {
    margin-top: -10px;
  }
}
@media only screen and (max-width: 959px) {
  .hidden-textwidget .textwidget {
    padding-top: 10px;
  }
}
@media only screen and (min-width: 960px) {
  .hidden-menu-item > a {
    display: none;
  }
}
/* @BASIC */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
}
/* @ANIMATE */
.wow {
  visibility: hidden;
}
/* Remove animations on mobile */
@media only screen and (max-width: 1023px) {
  .wow {
    visibility: visible !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}
/* @BUTTONS */
/* @FORMS */
.wpcf7-form-control-wrap {
  margin-bottom: 1rem;
}
/* @LAYOUTFIX */
.site-container {
  padding-bottom: 60px;
  min-width: 280px;
}
.site-inner {
  padding-top: 20px;
}
.entry {
  margin-bottom: 0;
}
/*
 @HEADER     Site Header
 @NAV        Main navigation
 */
/* @HEADER */
/* @NAV */
/*
 @POST       Site inner
 */
/* @POST */
.company-cover {
  text-align: center;
}
.company-cover img {
  margin-bottom: 20px;
}
.company-cover .insegna {
  padding: 20px 0;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}
.product-section:last-of-type {
  margin-bottom: 40px;
  border-bottom: 1px solid #000;
}
.product-section .wp-block-columns {
  display: block;
  margin-bottom: 0;
  max-width: 40em;
  padding: 0;
  overflow-x: hidden;
}
.product-section .wp-block-columns:before {
  float: left;
  width: 0;
  white-space: nowrap;
  content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . ";
}
.product-section .wp-block-columns .wp-block-column:first-child {
  padding-right: 0.33em;
  background-color: #fff;
}
.product-section .wp-block-columns .wp-block-column + .wp-block-column {
  float: right;
  padding-left: 0.33em;
  background-color: #fff;
}
.product-section .wp-block-column {
  display: inline-block;
  flex-basis: initial !important;
  flex-grow: unset !important;
}
.product-section .product-group {
  margin-bottom: 20px;
}
.product-section .product-section-title {
  margin-top: 0;
  padding-top: 20px;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  border-top: 1px solid #000;
  transition: 0.4s;
}
.product-section .product-section-title:after {
  content: '\02795';
  /* Unicode character for "plus" sign (+) */
  float: right;
  margin-left: 5px;
}
.product-section .product-section-title.active:after {
  content: "\2796";
  /* Unicode character for "minus" sign (-) */
}
.product-section .product-panel {
  padding: 0 10px;
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.product-section .product-name {
  margin-bottom: 5px;
  font-size: 16px;
}
.product-section .product-description {
  margin-bottom: 5px;
  font-size: 12px;
}
.product-section .product-price {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 700;
}
.entry-content > p {
  font-size: 14px;
}
/*
 @SIDEBAR       Sidebar
 */
/* @SIDEBAR */
/*
 @FOOTER     Footer
 */
/* @FOOTER */
.site-footer {
  font-size: 12px;
  border-top: 0;
}
#siteauthor a {
  text-indent: -9999px;
  background: url('/wp-content/uploads/emaxy-logo-small.png') no-repeat center;
  background-size: contain;
  display: inline-block;
  width: 70px;
  margin-left: 2px;
}
/* Back to top */
.to-top {
  display: inline-block;
  height: 46px;
  width: 46px;
  position: fixed;
  bottom: 0px;
  right: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 99999;
  background-color: #000;
  border-radius: 0;
}
.to-top:after {
  content: '';
  display: block;
  position: absolute;
  margin: 0 auto;
  top: 45%;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  padding: 8px;
  border-style: solid;
  border-width: 0 3px 3px 0;
  border-color: #fff;
  transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transition: transform 0.4s ease-in-out;
  -webkit-transition: -webkit-transform 0.4s ease-in-out;
  -ms-transition: -ms-transform 0.4s ease-in-out;
}
@media only screen and (min-width: 768px) {
  .to-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .to-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
.to-top.top-is-visible {
  visibility: visible;
  opacity: 1;
}
.no-touch .to-top:hover {
  background-color: #000;
  opacity: 1;
}
/*
 @HOME     	Homepage
 */
/* @HOME */
.home .flexslider {
  margin-bottom: 0 !important;
}
.home .flexslider .caption-wrap {
  opacity: 1 !important;
}
.home .flexslider .caption-wrap br {
  display: none;
}
/*
 @WOOCOMMERCE     	WooCommerce
 */
/* @WOOCOMMERCE */
/*
 @TEMP       Work in progress
 */
/* @TEMP */
